libgavl-ocaml_0.1.5-2+b3_amd64.deb


Advertisement

Description

libgavl-ocaml - OCaml interface to the gavl library

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name libgavl-ocaml
Package version 0.1.5
Package release 2+b3
Package architecture amd64
Package type deb
Installed size 37 B
Download size 10.36 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
libgavl-ocaml_0.1.5-2+b3_i386.deb 0.1.5 i386 Debian Main
libgavl-ocaml - - -

Requires

Name Value
libc6 >= 2.4
libgavl1 >= 1.1.0
ocaml-base-nox-4.05.0 -

Provides

Name Value
libgavl-ocaml-mnma0 -

Download

Type URL
Binary Package libgavl-ocaml_0.1.5-2+b3_amd64.deb
Source Package ocaml-gavl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgavl-ocaml deb package:
    # sudo apt-get install libgavl-ocaml

Files

Path
/usr/lib/ocaml/stublibs/dllgavl_stubs.so
/usr/share/doc/libgavl-ocaml/README
/usr/share/doc/libgavl-ocaml/changelog.Debian.amd64.gz
/usr/share/doc/libgavl-ocaml/changelog.Debian.gz
/usr/share/doc/libgavl-ocaml/changelog.gz
/usr/share/doc/libgavl-ocaml/copyright

Changelog

2013-05-08 - Romain Beauxis <toots@rastageeks.org>
ocaml-gavl (0.1.5-2) unstable; urgency=low
* Upload to unstable. 
2013-04-15 - Romain Beauxis <toots@rastageeks.org>
ocaml-gavl (0.1.5-1) experimental; urgency=low
* New upstream release.
* Upload to experimental. 
* Bumped standards version to 3.9.4
2011-05-12 - Romain Beauxis <toots@rastageeks.org>
ocaml-gavl (0.1.4-1) unstable; urgency=low
* New upstream version.
* Bumped standard version to 3.9.2 
* Switch to dpkg-source 3.0 (quilt) format
2011-03-03 - Romain Beauxis <toots@rastageeks.org>
ocaml-gavl (0.1.3-2) unstable; urgency=low
* Upload to unstable. 
2010-08-19 - Romain Beauxis <toots@rastageeks.org>
ocaml-gavl (0.1.3-1) experimental; urgency=low
[ St├ęphane Glondu ]
* Bump build-dependency to libgavl-dev
[ Romain Beauxis ]
* New upstream release.
* Upload to experimental now that squeeze is frozen.
* Bumped standards version to 3.9.1
2009-10-12 - Romain Beauxis <toots@rastageeks.org>
ocaml-gavl (0.1.2-1) unstable; urgency=low
[ Stephane Glondu ]
* Use ocaml.mk as a CDBS "rules" file (Closes: #549843)
[ Samuel Mimram ]
* Correct typo in description, closes: #531023.
[ Romain Beauxis ]
* New upstream release. 
* Bumped standards version to 3.8.3
* Changed section to ocaml
* Switched to new automatic dependency system.
2009-05-18 - Romain Beauxis <toots@rastageeks.org>
ocaml-gavl (0.1.1-2) unstable; urgency=low
* Added missing .a files to libgavl-ocaml-dev. 
2009-03-30 - Romain Beauxis <toots@rastageeks.org>
ocaml-gavl (0.1.1-1) unstable; urgency=low
* New upstream release, fixes license inconsistence. 
2009-03-30 - Romain Beauxis <toots@rastageeks.org>
ocaml-gavl (0.1.0-1) unstable; urgency=low
* Initial upload to unstable (Closes: #515808)

See Also

Package Description
libgavl1_1.4.0-5_amd64.deb low level audio and video library - runtime files
libgazebo9-dev_9.0.0+dfsg5-4.2_amd64.deb Open Source Robotics Simulator - Development Files
libgazebo9_9.0.0+dfsg5-4.2_amd64.deb Open Source Robotics Simulator - shared library
libgbm-dev_18.1.8-1_amd64.deb generic buffer management API -- development files
libgbm1_18.1.8-1_amd64.deb generic buffer management API -- runtime
libgbtools-dev_4.44.1+dfsg-2+b1_amd64.deb library for visualising sequence alignments (devel)
libgbtools0_4.44.1+dfsg-2+b1_amd64.deb library for visualising sequence alignments
libgc-dev_7.6.4-0.4_amd64.deb conservative garbage collector for C (development)
libgc1c2_7.6.4-0.4_amd64.deb conservative garbage collector for C and C++
libgcab-1.0-0_1.1-3_amd64.deb Microsoft Cabinet file manipulation library
libgcab-dev_1.1-3_amd64.deb Microsoft Cabinet file manipulation library - development files
libgcab-doc_1.1-3_all.deb Microsoft Cabinet file manipulation library - documentation
libgcc-5-dev-alpha-cross_5.5.0-10cross3_all.deb GCC support library (development files)
libgcc-5-dev-arm64-cross_5.5.0-10cross1_all.deb GCC support library (development files)
libgcc-5-dev-armel-cross_5.5.0-10cross1_all.deb GCC support library (development files)
Advertisement
Advertisement